DROP TABLE IF EXISTS `mt_case_exec_pass_ratio`;
CREATE TABLE `mt_case_exec_pass_ratio` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`dir_name` VARCHAR(2000) NOT NULL COMMENT '子节点目录名' ,
	`case_count` INT(11) NULL DEFAULT NULL COMMENT '案例数',
	`pass_count` INT(11) NULL DEFAULT NULL COMMENT '通过案例数',
	`case_pass_percent` FLOAT(12) NULL DEFAULT NULL COMMENT '通过案例率',
	`project_id` VARCHAR(50) NULL DEFAULT NULL ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE
)
COMMENT='案例通过率分析'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;
--CREATE TABLE `mt_case_exec_pass_ratio` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`dir_name` VARCHAR(2000) NOT NULL COMMENT '子节点目录名' COLLATE 'utf8_general_ci',
--	`case_count` INT(11) NULL DEFAULT NULL COMMENT '案例数',
--	`pass_count` INT(11) NULL DEFAULT NULL COMMENT '通过案例数',
--	`case_pass_percent` FLOAT(12) NULL DEFAULT NULL COMMENT '通过案例率',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE
--)
--COMMENT='案例通过率分析'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=1647228
--;
